Bug 989492 - [abrt] mirall-1.3.0-1.fc19: __strlen_sse2_pminub: Process /usr/bin/owncloud was killed by signal 11 (SIGSEGV)
[abrt] mirall-1.3.0-1.fc19: __strlen_sse2_pminub: Process /usr/bin/owncloud w...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mirall (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joseph Marrero
Fedora Extras Quality Assurance
abrt_hash:2e5e36a17170a679f0de0920196...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-29 07:27 EDT by Ruben Grimm
Modified: 2013-09-13 22:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: mirall-1.4.0-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-13 22:36:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.48 KB, text/plain)
2013-07-29 07:27 EDT, Ruben Grimm
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-29 07:27 EDT, Ruben Grimm
no flags Details
File: core_backtrace (4.87 KB, text/plain)
2013-07-29 07:27 EDT, Ruben Grimm
no flags Details
File: dso_list (14.12 KB, text/plain)
2013-07-29 07:28 EDT, Ruben Grimm
no flags Details
File: environ (2.33 KB, text/plain)
2013-07-29 07:28 EDT, Ruben Grimm
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-29 07:28 EDT, Ruben Grimm
no flags Details
File: maps (68.53 KB, text/plain)
2013-07-29 07:28 EDT, Ruben Grimm
no flags Details
File: open_fds (1.88 KB, text/plain)
2013-07-29 07:28 EDT, Ruben Grimm
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2013-07-29 07:28 EDT, Ruben Grimm
no flags Details

  None (edit)
Description Ruben Grimm 2013-07-29 07:27:46 EDT
Version-Release number of selected component:
mirall-1.3.0-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        owncloud
crash_function: __strlen_sse2_pminub
executable:     /usr/bin/owncloud
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1002
var_log_messages: Jul 23 11:10:50 ruben-desktop abrt[3561]: Saved core dump of pid 3417 (/usr/bin/owncloud) to /var/tmp/abrt/ccpp-2013-07-23-11:10:49-3417 (105385984 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __strlen_sse2_pminub at ../sysdeps/x86_64/multiarch/strlen-sse2-pminub.S:38
 #1 c_strdup at /usr/src/debug/ocsync-0.80.0/src/std/c_alloc.c:68
 #2 install_content_reader at /usr/src/debug/ocsync-0.80.0/modules/csync_owncloud.c:961
 #3 ne_begin_request at ne_request.c:1308
 #4 ne_request_dispatch at ne_request.c:1400
 #5 owncloud_sendfile at /usr/src/debug/ocsync-0.80.0/modules/csync_owncloud.c:1307
 #6 _csync_push_file at /usr/src/debug/ocsync-0.80.0/src/csync_propagate.c:376
 #7 _csync_new_file at /usr/src/debug/ocsync-0.80.0/src/csync_propagate.c:790
 #8 _csync_propagation_file_visitor at /usr/src/debug/ocsync-0.80.0/src/csync_propagate.c:1445
 #9 _rbtree_subtree_walk at /usr/src/debug/ocsync-0.80.0/src/std/c_rbtree.c:152
Comment 1 Ruben Grimm 2013-07-29 07:27:51 EDT
Created attachment 779795 [details]
File: backtrace
Comment 2 Ruben Grimm 2013-07-29 07:27:54 EDT
Created attachment 779796 [details]
File: cgroup
Comment 3 Ruben Grimm 2013-07-29 07:27:58 EDT
Created attachment 779797 [details]
File: core_backtrace
Comment 4 Ruben Grimm 2013-07-29 07:28:03 EDT
Created attachment 779798 [details]
File: dso_list
Comment 5 Ruben Grimm 2013-07-29 07:28:07 EDT
Created attachment 779799 [details]
File: environ
Comment 6 Ruben Grimm 2013-07-29 07:28:10 EDT
Created attachment 779800 [details]
File: limits
Comment 7 Ruben Grimm 2013-07-29 07:28:13 EDT
Created attachment 779801 [details]
File: maps
Comment 8 Ruben Grimm 2013-07-29 07:28:16 EDT
Created attachment 779802 [details]
File: open_fds
Comment 9 Ruben Grimm 2013-07-29 07:28:19 EDT
Created attachment 779803 [details]
File: proc_pid_status
Comment 10 Joseph Marrero 2013-08-28 14:52:09 EDT
Update to owncloud to be next weeks updating to the 1.4 release and this will be addressed solved. I am currently testing the RC version no SIGSEGV until now.
Comment 11 Fedora Update System 2013-09-04 12:43:34 EDT
mirall-1.4.0-2.fc19,owncloud-csync-0.90.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mirall-1.4.0-2.fc19,owncloud-csync-0.90.0-1.fc19
Comment 12 Fedora Update System 2013-09-04 21:41:23 EDT
Package mirall-1.4.0-2.fc19, owncloud-csync-0.90.0-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mirall-1.4.0-2.fc19 owncloud-csync-0.90.0-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15831/mirall-1.4.0-2.fc19,owncloud-csync-0.90.0-1.fc19
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2013-09-13 22:36:40 EDT
mirall-1.4.0-2.fc19, owncloud-csync-0.90.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.